No Result

Please try another query.



WP Cerber Security 8.9.6

English version: WP Cerber Security 8.9.6 Esta versión trae una mejora significativa a las alertas y corrige dos errores críticos descubiertos en la versión anterior. La versión mínima recomendada es WordPress 5.5. La versión mínima admitida sigue siendo WordPress 4.9. Mejoras en el sistema de alertas. Si está familiarizado con [...]


WP Cerber Security 8.9.5

English version: WP Cerber Security 8.9.5 Esta versión trae muchas mejoras pequeñas pero importantes, optimización del rendimiento y corrección de errores. Desde WP Cerber 8.9.5, la versión mínima recomendada es WordPress 5.5. La versión mínima admitida sigue siendo WordPress 4.9. Mejoras en el registro de actividad Registrar [...]